                .bookmarks-area .tab-content ul.block-list li,
                .bookmarks-area .tab-content ul.block-list li a {
                    word-wrap: break-word;
                }

                @media (min-width: 1024px) and (max-width: 1199px) {}
                @media (min-width: 960px) and (max-width: 1024px) {}
                .bookmarks-area .tab-content ul.block-list li,
                .bookmarks-area .tab-content ul.block-list li a {
                    word-wrap: break-word;
                }
                @media (min-width: 768px) and (max-width: 960px) {
                    .wrapper {
                        width: 768px;
                    }

                    .header {
                        height: auto;
                    }
                    .block1,
                    .block2,
                    .block3 {
                        float: left;
                        height: 45px;
                        margin: 10px 10px 0 10px;
                    }
                    .top_menu {}
                    .info_block li {
                        margin: 0px 15px;
                    }
                    .ps-slider-wrap {
                        width: 758px;
                    }
                    .ps-slide dd img {
                        width: 100%;
                    }
                    .ps-slide dd a {
                        height: 280px;
                    }
                    .footer_block2 {
                        margin-left: 20px;
                    }
                    .footer_block3 {
                        width: 320px;
                        margin-left: 20px;
                    }
                    .footer_block3 img {
                        width: 100%;
                    }
                    .footer_menu {
                        height: 85px;
                    }
                    .copyright {
                        margin-top: 30px;
                    }
                    .ps-slider-wrap-informer .ps-slider {
                        width: 630px;
                        max-height: 700px !important;
                        height: 700px;
                    }
                    .bookmarks-area .tab-content ul.block-list {
                        width: 44%;
                    }
                    .ps-slider-wrap-informer .ps-slide dd:last-child {
                        width: 97%;
                        padding: 0 0 0 10px;
                    }
                    .ps-slider-wrap-informer .ps-slide dd:last-child hr {
                        margin: 10px 0 20px 0;
                    }
                    .bookmarks-area > ul li {
                        width: 215px;
                    }
                    /*----------� �������---------*/

                    .content {
                        width: 490px;
                    }
                    div[role="main"]:not(.home) h1.maintitle,
                    div[role="main"]:not(.home) h2.maintitle {
                        width: 490px;
                    }
                    .images-menu-block dl:hover dd {
                        background-position: left -331px;
                    }
                    .frame-container iframe {
                        width: 100% !important;
                    }
                    /*---------��� ������---------*/

                    .images-menu-block dl {
                        width: 45%;
                    }
                    /*---------����������� �������---------*/

                    .notebook .inner-notebook {
                        left: 0;
                        right: 0;
                        margin: auto;
                    }
                    .row-block .row-block-column {
                        width: 62%;
                    }
                    .frame-container iframe {
                        width: 100% !important;
                    }
                    /*---------��� ������---------*/

                    .gynecology {
                        position: relative;
                    }
                    /*---------����---------*/

                    .price_table {
                        width: 100%;
                    }
                    /*---------�������---------*/

                    .news_block {
                        width: 100%;
                    }
                    /*---------������� ����---------*/

                    .content.full.formwrap .loadform {}
                    /*-----------������� ��������!------------*/

                    .quest_items1 li {
                        width: 141px;
                    }
                    .quest_items2 li {
                        width: 105px;
                        font-size: 11px;
                        padding: 0 6px;
                    }
                    .quest_items_last li {
                        width: 87px;
                        height: 120px;
                    }
                    body:not(#Foo) label {
                        padding: 2px 0px 4px 20px;
                    }
                    /*---------------�����----------------*/

                    .popup-block-win {
                        width: 250px;
                        left: 0;
                        right: 0;
                        margin: auto;
                    }
                    /*------------------������������---------------*/

                    .rubricator li a {
                        padding: 5px 0;
                        line-height: normal;
                        height: auto;
                    }
                    .consult-buton .block2 {
                        width: 40%;
                    }
                    /*----------������-�����------------*/

                    .as-question-head ul li:nth-child(2) {
                        width: 51%;
                        font-size: 13px;
                    }
                    /*--------����������� --------*/

                    .present260314 .content {
                        overflow: hidden;
                    }
                    .notebook {
                        background: none;
                    }
                }
                @media (min-width: 480px) and (max-width: 800px) {
                    .wrapper {
                        width: 480px;
                    }
                     .top_items li {
                        display: block;
                        text-align: center;
                    }
                    #ge-search-input{
                        width: 100%;
                    }
                    .text_search{
                        margin-left: 0;
                    }
                    .info_content img {
                        float: none;
                        margin: auto;
                        width: 100%;
                    }
                    .header {
                        height: auto;
                    }
                    .block1,
                    .block2,
                    .block3 {
                        float: none;
                        height: 45px;
                        width: 100%;
                        margin: 10px 0px 0 0px;
                    }
                    .block1 a,
                    .block2 a,
                    .block3 a {
                        width: 100%;
                        display: block;
                        line-height: 45px;
                        margin: 0;
                        font-size: 14px;
                    }
                    .block1 a {}
                    .block2 a br {
                        display: none;
                    }
                    .block3 a br {
                        display: none;
                    }
                    .top_menu {
                        top: 0;
                        margin: 15px 0;
                    }

                    .top_menu li:hover > a,
                    .top_menu li.active > a {
                        border-top: none;
                    }
                    .info_block li {
                        margin: 10px 15px;
                        display: block;
                    }
                    div[role="main"] h2,
                    div[role="main"] h1 {
                        text-align: center !important;
                        padding-left: 20px;
                        padding-right: 10px;
                    }
                    div[role="main"] {
                        position: relative;
                    }
                    .info_block p br {
                        display: none;
                    }
                    .ps-slider-wrap {
                        width: 480px;
                        height: 350px;
                    }
                    .ps-slide dd img {
                        width: 100%;
                    }
                    .ps-slide dd a {
                        height: 280px;
                    }
                    .footer_block1 {
                        top: 0;
                        margin-bottom: 20px;
                        margin-top: 20px;
                    }
                    .footer_block2 {
                        margin-left: 20px;
                        top: 0;
                        margin-bottom: 20px;
                        margin-top: 20px;
                    }
                    .footer_block3 {
                        width: auto;
                        margin-left: 20px;
                        margin-right: 20px;
                        padding-bottom: 20px;
                        top: 0;
                        display: block;
                    }
                    .footer_block3 img {
                        width: 100%;
                    }
                    .footer_menu {
                        height: 85px;
                    }
                    .copyright {
                        margin-top: 30px;
                        padding-bottom: 20px;
                    }
                    .bookmarks-area > ul li {
                        border-top-right-radius: 22px;
                        width: 135px;
                        text-align: center;
                        padding-left: 0;
                        line-height: 38px;
                    }
                    .bookmarks-area > ul li a {
                        font-size: 12px;
                    }
                    .bookmarks-area > ul li:nth-child(2) {
                        left: -5px;
                    }
                    .bookmarks-area > ul li:nth-child(3) {
                        left: -10px;
                    }
                    .bookmarks-area .tab-content ul.block-list {
                        max-width: 36%;
                    }
                    .ps-slider-wrap-informer .ps-slider {
                        width: 330px;
                        max-height: 930px !important;
                        height: 930px !important;
                    }
                    .ps-slider-wrap-informer .ps-slide dd {
                        width: auto;
                    }
                    .ps-slider-wrap-informer .ps-slide dd:last-child {
                        width: auto;
                    }
                    .info_block {
                        height: auto;
                        text-align: left;
                    }
                    .footer {
                        height: auto;
                    }
                    .footer_contacts,
                    .footer_menu {
                        height: auto;
                    }
                    li.content.vcard {
                        margin: 15px 0;
                        display: block;
                    }
                    /*li.content.vcard span:nth-child(5),li.content.vcard span:nth-child(6){*/
                    /*display: block;*/
                    /*margin-left: 65px;*/
                    /*}*/

                    li.content.vcard span:nth-child(6) {
                        margin-top: -20px;
                    }
                    .top_place {
                        margin-left: 0;
                    }
                    #ge-search-input {}

                    .menu {
                        height: auto;
                    }
                    a.info_block_question,
                    a.info_block_otzivi,
                    a.info_block_price {
                        margin: auto;
                    }
                    .notebook {
                        background: none;
                    }
                    /*----------� �������---------*/

                    .content {
                        width: auto;
                        margin: 0;
                        padding: 0 10px;
                    }
                    .about_right_menu ul li {
                        margin-bottom: 0;
                    }
                    .about_right_menu {
                        /*  position: absolute;
        top: 85px;
        left: 0;*/

                        width: 100%;
                    }
                    div[role="main"]:not(.home) h1.maintitle,
                    div[role="main"]:not(.home) h2.maintitle {
                        width: auto !important;
                    }
                    .abou {
                        position: relative;
                        margin: 0 10px 0 10px;
                    }
                    .frame-container iframe {
                        width: 100% !important;
                    }
                    .images-menu-block dl dd a,
                    .images-menu-block dl dd {
                        min-height: 225px;
                    }
                    .images-menu-block dl:hover dd {
                        background-position: left -225px;
                    }
                    .images-menu-block dl dt {
                        height: auto;
                        line-height: normal;
                    }
                    /*---------��� ������---------*/

                    .images-menu-block dl {
                        width: 49%;
                    }
                    /*---------����������� �������---------*/

                    .notebook .inner-notebook {
                        left: 0;
                        right: 0;
                        margin: auto;
                        width: 100%;
                    }
                    .row-block .row-block-column {
                        width: 100%;
                    }
                    .list-block-circle {
                        width: 45%;
                    }
                    .notebook {
                        height: 400px;
                    }
                    /*---------��� ������---------*/

                    .gynecology {
                        position: relative;
                    }
                    .content .loadform {
                        width: 93%;
                    }
                    /*---------����---------*/

                    .price_table {
                        width: auto;
                    }
                    .table_right_block,
                    .table_left_block {
                        width: 100%;
                    }
                    /*---------�������---------*/

                    .sitenews .maintitle {
                        margin: 0;
                    }
                    .news_block {
                        width: 100%;
                    }
                    .news_right_block {
                        width: 100%;
                        margin-top: 0 !important;
                    }
                    #vk_groups {
                        width: 100% !important;
                    }
                    #vk_groups iframe {
                        display: inline-block;
                        margin: 15px 15px;
                    }
                    /*---------������� ����---------*/

                    .content.full.formwrap .loadform {
                        width: 90%;
                    }
                    .online-tests ol {
                        width: 95%;
                        margin: 50px auto 35px 25px !important;
                    }
                    /*-----------������� ��������!------------*/

                    .quest_items1 li {
                        width: 141px;
                        position: relative;
                    }
                    .quest_items2 li {
                        width: 112px;
                        position: relative;
                    }
                    .quest_items_last li {
                        width: 112px;
                        position: relative;
                    }
                    .quest_btn {
                        margin-left: 0;
                        float: right;
                    }
                    body:not(#Foo) input[type=radio] + label {
                        bottom: 5px;
                    }
                    /*---------------�����----------------*/

                    .popup-block-win {
                        width: 250px;
                        left: 0;
                        right: 0;
                        margin: auto;
                    }
                    /*------------------������������---------------*/

                    .rubricator li a {
                        padding: 5px 0;
                        line-height: normal;
                        height: auto;
                    }
                    .rubricator li a:after {
                        content: "";
                        display: block;
                        clear: both;
                    }
                    .consult-buton .block2 {
                        width: 60%;
                        margin-bottom: 20px;
                    }
                    .rubricator li > ul {
                        margin-right: 10px;
                    }
                    /*--------------������������--------------*/

                    .consult-menu {
                        margin: 10px 0 10px 0;
                    }
                    /*----------������-�����------------*/

                    .as-question-head ul li:nth-child(2) {
                        width: 51%;
                        font-size: 13px;
                        height: auto;
                    }
                    .as-question-wrap .as-question {
                        width: 95%;
                    }
                    .as-question-wrap .as-question-head {
                        height: auto;
                        line-height: normal;
                        padding: 5px 0 5px 10px;
                    }
                    .as-question-head ul li {
                        display: block;
                        width: auto !important;
                        margin: 3px 0 3px 10px;
                        padding-left: 0 !important;
                    }
                    .as-question-head ul li.qutime,
                    .as-question-head ul li.qudate {
                        padding-left: 22px !important;
                    }
                    /*--------�������� --------*/

                    .personal {
                        position: relative
                    }
                    .personal .maintitle {}
                    /*--------��� ��� �����? --------*/

                    .howtofind {
                        position: relative
                    }
                    .howtofind .maintitle {}
                    .howtofind .content {
                        margin: 0 0 35px 0;
                    }
                    /*--------�������� --------*/

                    .partners {
                        position: relative
                    }
                    .partners .maintitle {}
                    .partners .content {
                        margin: 0 0 35px 0;
                    }
                    /*--------�������� --------*/

                    .admvacancy {
                        position: relative
                    }
                    .admvacancy .maintitle {}
                    .admvacancy .content {
                        margin: 0 0 35px 0;
                    }
                    /*--------����������� --------*/

                    .present260314 {
                        position: relative
                    }
                    .present260314 .maintitle {}
                    .present260314 .content {
                        margin: 0 0 35px 0;
                        overflow: hidden;
                    }
                    /*--------�������� --------*/
                    /*.dis_1_,.dis_1_,.dis_2_,.dis_3_,.dis_4_,.dis_5_,.dis_6_,.dis_7_,.dis_8_,.dis_9_,.dis_10_,.dis_11_,.dis_12_,.dis_13_,.dis_14_,.dis_15_,.dis_16_,.dis_17_,.dis_18_,.dis_19_,.dis_20_,.dis_21_,.dis_22_,.dis_23_,.dis_24_,.dis_25_,.dis_26_,.dis_27_,.dis_28_,.dis_29_,.dis_30_,.dis_31_,.dis_32_,.dis_33_,.dis_34_,.dis_35_,.dis_36_,.dis_37_{position: relative}
    .dis_1_ .maintitle,.dis_2_ .maintitle,.dis_3_ .maintitle,.dis_4_ .maintitle,.dis_5_ .maintitle,.dis_6_ .maintitle,.dis_7_ .maintitle,.dis_8_ .maintitle,.dis_9_ .maintitle,.dis_10_ .maintitle,.dis_11_ .maintitle,.dis_12_ .maintitle,.dis_13_ .maintitle,.dis_14_ .maintitle,.dis_15_ .maintitle,.dis_16_ .maintitle,.dis_17_ .maintitle,.dis_18_ .maintitle
    ,.dis_19_ .maintitle,.dis_20_ .maintitle,.dis_21_ .maintitle,.dis_22_ .maintitle,.dis_23_ .maintitle,.dis_24_ .maintitle,.dis_25_ .maintitle,.dis_26_ .maintitle,.dis_27_ .maintitle,.dis_28_ .maintitle,.dis_29_ .maintitle,.dis_30_ .maintitle,.dis_31_ .maintitle,.dis_32_ .maintitle,.dis_33_ .maintitle,.dis_34_ .maintitle,.dis_35_ .maintitle,.dis_36_ .maintitle,.dis_37_ .maintitle{
        margin: 390px 0 0 0;
    }
    .dis_1_ .content,.dis_2_ .content,.dis_3_ .content,.dis_4_ .content,.dis_5_ .content,.dis_6_ .content,.dis_7_ .content,.dis_8_ .content,.dis_9_ .content,.dis_10_ .content,.dis_11_ .content,.dis_12_ .content,.dis_13_ .content,.dis_14_ .content,.dis_15_ .content,.dis_16_ .content,.dis_17_ .content,.dis_18_ .content
    ,.dis_19_ .content,.dis_20_ .content,.dis_21_ .content,.dis_22_ .content,.dis_23_ .content,.dis_24_ .content,.dis_25_ .content,.dis_26_ .content,.dis_27_ .content,.dis_28_ .content,.dis_29_ .content,.dis_30_ .content,.dis_31_ .content,.dis_32_ .content,.dis_33_ .content,.dis_34_ .content,.dis_35_ .content,.dis_36_ .content,.dis_37_ .content{
        margin: 0 0 35px 0;
    }
    .dis_1,.dis_2,.dis_3,.dis_4,.dis_5,.dis_6,.dis_7,.dis_8,.dis_9,.dis_10,.dis_11,.dis_12,.dis_13,.dis_14,.dis_15,.dis_16,.dis_17,.dis_18,.dis_19,.dis_20,.dis_21,.dis_22,.dis_23,.dis_24,.dis_25,.dis_27,.dis_28,.dis_29,.dis_30,.dis_31,.dis_32,.dis_33,.dis_34,.dis_35,.dis_36,.dis_37,.dis_38,.dis_39{position: relative}
    .dis_1 .maintitle,.dis_2 .maintitle,.dis_3 .maintitle,.dis_4 .maintitle,.dis_5 .maintitle,.dis_6 .maintitle,.dis_7 .maintitle,.dis_8 .maintitle,.dis_9 .maintitle,.dis_10 .maintitle,.dis_11 .maintitle,.dis_12 .maintitle,.dis_13 .maintitle,.dis_14 .maintitle,.dis_15 .maintitle,.dis_16 .maintitle,.dis_17 .maintitle,.dis_18 .maintitle,.dis_19 .maintitle,.dis_20 .maintitle,
    .dis_21 .maintitle,.dis_22 .maintitle,.dis_23 .maintitle,.dis_24 .maintitle,.dis_25 .maintitle,.dis_26 .maintitle,.dis_27 .maintitle,.dis_28 .maintitle,.dis_29 .maintitle,.dis_30 .maintitle,.dis_31 .maintitle,.dis_32 .maintitle,.dis_33 .maintitle,.dis_34 .maintitle,.dis_35 .maintitle,.dis_36 .maintitle,.dis_37 .maintitle{
        margin: 390px 0 0 0;
    }
    .dis_1 .content,.dis_2 .content,.dis_3 .content,.dis_4 .content,.dis_5 .content,.dis_6 .content,.dis_7 .content,.dis_8 .content,.dis_9 .content,.dis_10 .content,.dis_11 .content,.dis_12 .content,.dis_13 .content,.dis_14 .content,.dis_15 .content,.dis_16 .content,.dis_17 .content,.dis_18 .content,.dis_19 .content,.dis_20 .content
    ,.dis_21 .content,.dis_22 .content,.dis_23 .content,.dis_24 .content,.dis_25 .content,.dis_26 .content,.dis_27 .content,.dis_28 .content,.dis_29 .content,.dis_30 .content,.dis_31 .content,.dis_32 .content,.dis_33 .content,.dis_34 .content,.dis_34 .content,.dis_35 .content,.dis_36 .content{
        margin: 0 0 35px 0;
    }*/
                    /*----------������� ����������-------------*/

                    .lechenie-besplodiya {
                        position: relative;
                    }
                    .lechenie-besplodiya .maintitle {}
                }
                @media (max-width: 480px) {
                    .ps-nav {
                        top: 15%;
                    }
                    div[role="main"] h1 {
                        text-align: center !important;
                    }
					div[role="main"] h2 {
                        text-align: center;
                    }
                    .notebook {
                        background: none;
                    }
                    .wrapper {
                        width: 320px;
                    }
                      .top_items li {
                        display: block;
                        text-align: center;
                    }
                    .info_content img {
                        float: none;
                        margin: auto;
                        width: 100%;
                    }
                    .header {
                        height: auto;
                    }
                    .block1,
                    .block2,
                    .block3 {
                        float: none;
                        height: 45px;
                        width: 100%;
                        margin: 10px 0px 0 0;
                    }
                    .block1 a,
                    .block2 a,
                    .block3 a {
                        width: 100%;
                        display: block;
                        line-height: 45px;
                        margin: 0;
                        font-size: 14px;
                    }
                    .block1 a {
                        font-size: 13px;
                    }
                    .block2 a br {
                        display: none;
                    }
                    .block3 a br {
                        display: none;
                    }
                    .top_menu {
                        top: 0;
                        margin: 15px 0;
                    }
                    .top_menu li:hover > a,
                    .top_menu li.active > a {
                        border-top: none;
                    }
                    .info_block li {
                        margin: 10px 15px;
                        display: block;
                    }
                    div[role="main"] h1 {
                        text-align: left;
                        padding: 0 20px;
                    }
                    .info_block p br {
                        display: none;
                    }
                    .ps-slider-wrap {
                        width: 320px;
                        height: 200px;
                    }
                    .ps-slider {
                        height: 200px;
                        min-height: 200px !important;
                    }
                    .ps-slide dd img {
                        width: 100%;
                    }
                    .ps-slide dd a {
                        height: 200px;
                    }
                    .footer_block1 {
                        top: 0;
                        margin-bottom: 20px;
                        margin-top: 20px;
                        width: 300px;
                        text-align: center;
                    }
                    .footer_block2 {
                        margin-left: 20px;
                        top: 0;
                        margin-bottom: 20px;
                        margin-top: 0;
                        width: 300px;
                    }
                    .footer_block2 h3 {
                        text-align: center;
                        margin-top: 20px;
                    }
                    .footer_block3 {
                        width: auto;
                        margin-left: 20px;
                        margin-right: 20px;
                        padding-bottom: 20px;
                        top: 0;
                        display: block;
                    }
                    .footer_block3 img {
                        width: 100%;
                    }
                    .footer_menu {
                        height: 85px;
                    }
                    .copyright {
                        margin-top: 30px;
                        padding-bottom: 20px;
                        margin-right: 10px;
                    }
                    .bookmarks-area > ul {
                        width: 100%;
                        margin: 10px 0;
                    }
                    .bookmarks-area > ul li {
                        width: auto;
                        display: block;
                        line-height: 30px;
                        border-radius: 5px;
                    }
                    .bookmarks-area > ul li:nth-child(1) {
                        background: #61a9e7;
                    }
                    .bookmarks-area > ul li:nth-child(2) {
                        left: 0;
                        background: #61a9e7;
                    }
                    .bookmarks-area > ul li:nth-child(3) {
                        left: 0;
                        background: #61a9e7;
                    }
                    .bookmarks-area > ul li.active {
                        background: #dbeeff;
                    }
                    .bookmarks-area .tab-content ul.block-list {
                        max-width: 36%;
                    }
                    .ps-slider-wrap-informer .ps-slider {
                        width: 320px;
                        max-height: 930px !important;
                        height: 930px !important;
                    }
                    .ps-slider-wrap-informer .ps-slide dd {
                        width: auto;
                    }
                    .ps-slider-wrap-informer .ps-slide dd:last-child {
                        width: auto;
                    }
                    .info_block {
                        height: auto;
                        text-align: center;
                    }
                    .footer {
                        height: auto;
                    }
                    .footer_contacts,
                    .footer_menu {
                        height: auto;
                    }
                    li.content.vcard {
                        margin: 15px 0 15px 0;
                        position: relative;
                        display: block;
                        text-align: left;
                    }
                    li.content.vcard br {
                        display: none;
                    }
                    li.content.vcard span:nth-child(4),
                    li.content.vcard span:nth-child(5),
                    li.content.vcard span:nth-child(6) {
                        line-height: normal;
                        display: inline-block;
                        font-size: 14px;
                    }
                    .top_place {
                        display: block;
                        text-align: left;
                        margin-left: 0;
                    }

                    #ge-search-input {
                        width: 300px;
                    }
                    .menu {
                        height: auto;
                    }
                    a.info_block_question,
                    a.info_block_otzivi,
                    a.info_block_price {
                        margin: auto;
                    }
                    .ps-slide dt p.button {
                        right: 0;
                        bottom: 20px;
                        left: 0;
                    }
                    .top_items> li:nth-child(1) img {
                        width: 100px;
                    }
                    .ps-slider-wrap-informer .ps-nav {
                        top: 38%;
                    }
                    div[role="main"] p.h1,
                    div[role="main"].home h1.maintitle,
                    div[role="main"].home h2.maintitle {
                        font-size: 22px;
                        margin-left: 0;
                        text-align: left;
                        text-indent: 15px;
                    }
                    .footer.home {
                        width: 250px !important;
                    }
                    .top_items {
                        margin-left: 0;
                        margin-right: 0;
                    }
                    /*----------� �������---------*/

                    .content {
                        width: 300px;
                        margin: 0;
                        padding: 0 6px;
						text-align: left;
                    }
                    .about_right_menu ul li {
                        margin-bottom: 0;
                    }
                    .about_right_menu {
                        /*position: absolute;
        top: 65px;
        left: 0;*/

                        width: 100%;
                        margin-top: 0 !important;
                    }
                    div[role="main"]:not(.home) h1.maintitle,
                    div[role="main"]:not(.home) h2.maintitle {
                        width: auto !important;
                    }
                    .abou {
                        position: relative;
                        margin: 0 10px 0 10px;
                    }
                    .images-menu-block dl:hover dd {
                        background-position: left -306px;
                    }
                    .frame-container iframe {
                        width: 100% !important;
                    }
                    .images-menu-block dl dt {
                        height: auto;
                        line-height: normal;
                    }
                    /*---------��� ������---------*/

                    .images-menu-block dl {
                        width: 100%;
                    }
                    /*---------����������� �������---------*/

                    .notebook .inner-notebook {
                        left: 0;
                        right: 0;
                        margin: auto;
                        width: 100%;
                    }
                    .row-block .row-block-column {
                        width: 100%;
                    }
                    .list-block-circle {
                        width: 100%;
                    }
                    .row-block .row-block-form dd .loadform button {
                        height: auto;
                    }
                    .notebook {
                        height: 400px;
                    }
                    /*---------��� ������---------*/

                    .gynecology {
                        position: relative;
                    }
                    /*---------����---------*/

                    .price_table {
                        width: auto;
                    }
                    .table_right_block,
                    .table_left_block {
                        width: 100%;
                    }
                    /*---------�������---------*/

                    .sitenews .maintitle {
                        margin: 0;
                    }
                    .news_block {
                        width: 100%;
                    }
                    .news_right_block {
                        width: 100%;
                        margin-top: 0 !important;
                    }
                    #vk_groups {
                        width: 100% !important;
                        height: auto !important;
                    }
                    #vk_groups iframe {
                        display: inline-block;
                        margin: 15px 15px;
                    }
                    .more {
                        float: none;
                        text-align: right;
                        display: block;
                        border: none;
                        padding: 0;
                        top: 6px;
                    }
                    .more a {
                        display: inline-block;
                        border-top: 2px solid #498fcc;
                        padding-top: 10px;
                    }
                    .eye {
                        margin-left: 240px;
                    }
                    /*---------������� ����---------*/

                    .content.full.formwrap .loadform {
                        width: 88%;
                        margin: 0 0 0 -5px;
                    }
                    .online-tests ol {
                        width: 95%;
                        margin: 50px auto 35px 25px !important;
                    }
                    .quest_btn {
                        margin-left: 0;
                        float: right;
                    }
                    .content.full {
                        width: 94% !important;
                    }
                    /*-----------������� ��������!------------*/

                    .quest_items1 li {
                        width: 100%;
                        position: relative;
                    }
                    .quest_items2 li {
                        width: 100%;
                        padding: 15px 0 0;
                        position: relative;
                    }
                    .quest_items_last li {
                        width: 100%;
                        padding: 15px 0 0;
                        position: relative;
                    }
                    .quest_btn {
                        margin-left: 0;
                        width: 100%;
                    }
                    .quest_content {
                        padding: 0;
                        padding-right: 0;
                    }
                    /*---------------�����----------------*/

                    .popup-block-win {
                        width: auto;
                        left: 0;
                        right: 0;
                        margin: auto;
                        min-width: 0;
                    }
                    /*------------------������������---------------*/

                    .rubricator li a {
                        padding: 5px 0;
                        line-height: normal;
                        height: auto;
                    }
                    .rubricator li a:after {
                        content: "";
                        display: block;
                        clear: both;
                    }
                    .consult-buton .block2 {
                        width: 94%;
                        margin-bottom: 20px;
                    }
                    .rubricator li > ul {
                        margin-right: 10px;
                    }
                    /*--------------������������--------------*/

                    .consult-menu {
                        margin: 10px 0 10px 0;
                    }
                    .consult-search .price_input {
                        width: 190px;
                    }
                    /*----------������-�����------------*/

                    .as-question-head ul li:nth-child(2) {
                        width: 90%;
                        font-size: 15px;
                        height: auto;
						border-left: none;
						padding: 10px 0px 10px 0px;
						line-height: 18px;
                    }
                    .as-question-wrap .as-question {
                        width: 92%;
                    }
                    .as-question-head ul li.qutime,
                    .as-question-head ul li.qudate {
                        padding-left: 22px !important;
                    }
                    .as-question-wrap .as-question-head {
                        height: auto;
                        line-height: normal;
                        padding: 5px 0 5px 10px;
                    }
                    .as-question-head ul li {
                        display: block;
                        width: auto !important;
                        margin: 3px 0 3px 10px;
                        padding-left: 0 !important;
                    }

					.as-qnswer-footer {
						text-align: center;

					}

                    /*--------�������� --------*/

                    .personal {
                        position: relative
                    }
                    .personal .maintitle {}
                    .content .loadform {
                        width: auto;
                        margin: 35px 0 20px;
                    }
                    /*--------��� ��� �����? --------*/

                    .howtofind {
                        position: relative
                    }
                    .howtofind .maintitle {}
                    .howtofind .content {
                        margin: 0 0 35px 0;
                    }
                    /*--------�������� --------*/

                    .partners {
                        position: relative
                    }
                    .partners .maintitle {}
                    .partners .content {
                        margin: 0 0 35px 0;
                    }
                    /*--------�������� --------*/

                    .admvacancy {
                        position: relative
                    }
                    .admvacancy .maintitle {}
                    .admvacancy .content {
                        margin: 0 0 35px 0;
                    }
                    /*--------����������� --------*/

                    .present260314 {
                        position: relative
                    }
                    .present260314 .maintitle {}
                    .present260314 .content {
                        margin: 0 0 35px 0;
                    }
                    .present260314 .content img {
                        width: 100%;
                    }
                    /*--------�������� --------*/
                    /*.dis_1_,.dis_1_,.dis_2_,.dis_3_,.dis_4_,.dis_5_,.dis_6_,.dis_7_,.dis_8_,.dis_9_,.dis_10_,.dis_11_,.dis_12_,.dis_13_,.dis_14_,.dis_15_,.dis_16_,.dis_17_,.dis_18_,.dis_19_,.dis_20_,.dis_21_,.dis_22_,.dis_23_,.dis_24_,.dis_25_,.dis_26_,.dis_27_,.dis_28_,.dis_29_,.dis_30_,.dis_31_,.dis_32_,.dis_33_,.dis_34_,.dis_35_,.dis_36_,.dis_37_{position: relative}
    .dis_1_ .maintitle,.dis_2_ .maintitle,.dis_3_ .maintitle,.dis_4_ .maintitle,.dis_5_ .maintitle,.dis_6_ .maintitle,.dis_7_ .maintitle,.dis_8_ .maintitle,.dis_9_ .maintitle,.dis_10_ .maintitle,.dis_11_ .maintitle,.dis_12_ .maintitle,.dis_13_ .maintitle,.dis_14_ .maintitle,.dis_15_ .maintitle,.dis_16_ .maintitle,.dis_17_ .maintitle,.dis_18_ .maintitle
    ,.dis_19_ .maintitle,.dis_20_ .maintitle,.dis_21_ .maintitle,.dis_22_ .maintitle,.dis_23_ .maintitle,.dis_24_ .maintitle,.dis_25_ .maintitle,.dis_26_ .maintitle,.dis_27_ .maintitle,.dis_28_ .maintitle,.dis_29_ .maintitle,.dis_30_ .maintitle,.dis_31_ .maintitle,.dis_32_ .maintitle,.dis_33_ .maintitle,.dis_34_ .maintitle,.dis_35_ .maintitle,.dis_36_ .maintitle,.dis_37_ .maintitle{
        margin: 500px 0 0 0;
    }
    .dis_1_ .content,.dis_2_ .content,.dis_3_ .content,.dis_4_ .content,.dis_5_ .content,.dis_6_ .content,.dis_7_ .content,.dis_8_ .content,.dis_9_ .content,.dis_10_ .content,.dis_11_ .content,.dis_12_ .content,.dis_13_ .content,.dis_14_ .content,.dis_15_ .content,.dis_16_ .content,.dis_17_ .content,.dis_18_ .content
    ,.dis_19_ .content,.dis_20_ .content,.dis_21_ .content,.dis_22_ .content,.dis_23_ .content,.dis_24_ .content,.dis_25_ .content,.dis_26_ .content,.dis_27_ .content,.dis_28_ .content,.dis_29_ .content,.dis_30_ .content,.dis_31_ .content,.dis_32_ .content,.dis_33_ .content,.dis_34_ .content,.dis_35_ .content,.dis_36_ .content,.dis_37_ .content{
        margin: 0 0 35px 0;
    }
    .dis_1,.dis_2,.dis_3,.dis_4,.dis_5,.dis_6,.dis_7,.dis_8,.dis_9,.dis_10,.dis_11,.dis_12,.dis_13,.dis_14,.dis_15,.dis_16,.dis_17,.dis_18,.dis_19,.dis_20,.dis_21,.dis_22,.dis_23,.dis_24,.dis_25,.dis_27,.dis_28,.dis_29,.dis_30,.dis_31,.dis_32,.dis_33,.dis_34,.dis_35,.dis_36,.dis_37,.dis_38,.dis_39{position: relative}
    .dis_1 .maintitle,.dis_2 .maintitle,.dis_3 .maintitle,.dis_4 .maintitle,.dis_5 .maintitle,.dis_6 .maintitle,.dis_7 .maintitle,.dis_8 .maintitle,.dis_9 .maintitle,.dis_10 .maintitle,.dis_11 .maintitle,.dis_12 .maintitle,.dis_13 .maintitle,.dis_14 .maintitle,.dis_15 .maintitle,.dis_16 .maintitle,.dis_17 .maintitle,.dis_18 .maintitle,.dis_19 .maintitle,.dis_20 .maintitle,
    .dis_21 .maintitle,.dis_22 .maintitle,.dis_23 .maintitle,.dis_24 .maintitle,.dis_25 .maintitle,.dis_26 .maintitle,.dis_27 .maintitle,.dis_28 .maintitle,.dis_29 .maintitle,.dis_30 .maintitle,.dis_31 .maintitle,.dis_32 .maintitle,.dis_33 .maintitle,.dis_34 .maintitle,.dis_35 .maintitle,.dis_36 .maintitle,.dis_37 .maintitle{
        margin: 480px 0 0 0;
    }
    .dis_1 .content,.dis_2 .content,.dis_3 .content,.dis_4 .content,.dis_5 .content,.dis_6 .content,.dis_7 .content,.dis_8 .content,.dis_9 .content,.dis_10 .content,.dis_11 .content,.dis_12 .content,.dis_13 .content,.dis_14 .content,.dis_15 .content,.dis_16 .content,.dis_17 .content,.dis_18 .content,.dis_19 .content,.dis_20 .content
    ,.dis_21 .content,.dis_22 .content,.dis_23 .content,.dis_24 .content,.dis_25 .content,.dis_26 .content,.dis_27 .content,.dis_28 .content,.dis_29 .content,.dis_30 .content,.dis_31 .content,.dis_32 .content,.dis_33 .content,.dis_34 .content,.dis_34 .content,.dis_35 .content,.dis_36 .content{
        margin: 0 0 35px 0;
        width: 290px !important;
    }*/
                    /*----------������� ����������-------------*/

                    .lechenie-besplodiya {
                        position: relative;
                    }
                    .lechenie-besplodiya .maintitle {}
                }

                @media screen and (max-width: 650px) {
                .row-block .wrap-select,
                .row-block .wrap-textarea,
                .row-block .wrap-input {
                	float: none;
                	width: 100%;
                	margin: 0;
                }
}
